#Первые три строки не меняем
#Первые 3 строки не трогаем, не меняем.
#texture=name, где name -> название файла .png с текстурой
#nbt.display.Name=ipattern:*name*, где name -> название картины из файла YML
#добавить ссылку на заявку на форуме.
type=item 
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=westford
nbt.display.Name=ipattern:*"Предательство Эадвульфа Вестфорда"*
#https://forum.votiverp.com/threads/zajavka-na-sozdanie-kartiny-sirfi.15586/